/* utility bar styling */

a.utility-a-wilder-vision-cta {
    display: inline-block;
    margin-left: 10px;
    font-family: "proxima-nova",Arial,sans-serif;
    font-size: .75rem;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: .15em;
    /*color: #212426;*/
    /*background: #fcee00;*/
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
    color: #fcee00;
    /*border: 2px solid #fcee00;*/
}

a.utility-a-wilder-vision-cta:hover {
  background: transparent;
  /*color: #fcee00;*/
  /*border: 2px solid #fcee00;*/
  color: #fff;
}

.header-wrap.sticky .utility-wrap a.utility-a-wilder-vision-cta,
.default a.utility-a-wilder-vision-cta {
  color: #212426;
}

.header-wrap.sticky .utility-wrap a.utility-a-wilder-vision-cta:hover,
.default a.utility-a-wilder-vision-cta:hover {
  color: #86a703;
}

.utility-wrap .utility-right .utility ul {
  display: inline-block;
}


.a-wilder-vision-wrap {
    background: url(/SiteFiles/2059/CSS/images/a-wilder-vision-bg.png) no-repeat center center;
    background-size: cover;
    padding: 75px 0;
    position: relative;
}

.a-wilder-vision-text {
  width: 40%;
  margin-right: 0px;
  float: right;
  position: relative;
  z-index: 250;
}

.a-wilder-vision-text p:first-of-type {
  font-family: "merriweather",Georgia,serif;
  font-weight: 300;
  font-size: 1.25rem;
  line-height: 2.50rem;
  color: #212426;
}

p.a-wilder-vision-cta {
  margin-bottom: 0px;
}

.yellow-button {
	padding: 10px 25px;
	background-color: #fcee00;
	display: inline-block;
	border: 2px solid #fcee00;
	color: #212426;
	.main();
	font-size: .85rem;
	letter-spacing: .15em;
	font-weight: 400;
	text-transform: uppercase;
	border-radius: 0px!important;
}
.yellow-button:hover {
	background-color: transparent;
	border: 2px solid #fcee00;
	color: #fcee00;
	text-decoration: none;
}

@media (max-width: 767px) {
  .a-wilder-vision-inner-wrap {
    background: rgba(255,255,255,0.6);
    width: 100%;
    height: 100%;
  }
  .a-wilder-vision-text {
    width: 100%;
    float: none;
  }
  p.a-wilder-vision-cta {
    text-align: center;
  }
}
